Bug 115856 - French translation contains spurious   entities
French translation contains spurious   entities
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernd Groh
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 13:00 EST by Dimitri Papadopoulos
Modified: 2014-06-18 04:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 02:59:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitri Papadopoulos 2004-02-16 13:00:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.6) Gecko/20040113

Description of problem:
The "Description" field of the RPM package contains a bogus  
entity. Use the relevant Unicode character (U+00A0) or a plain ASCII
space character instead.

Also "controler" should be "contrôler" and "controle" should be
"contrôle".


Version-Release number of selected component (if applicable):
kernel-utils-2.4-9.1.115

How reproducible:
Always

Steps to Reproduce:
1. export LANG=fr_FR.UTF-8
2. rpm -qi kernel-utils


Actual Results:  I see:

Summary     : Utilitaires liés au noyau et au matériel
Descritpion :
kernel-utils contient différents utilitaires servant à controler le
noyau sur vos machines, dont :
[...]
smartctl - controle l'état de vos disques

Expected Results:  Instead I should read:

Summary     : Utilitaires liés au noyau et au matériel
Descritpion :
kernel-utils contient différents utilitaires servant à contrôler le
noyau sur vos machines, dont :
[...]
smartctl - contrôle l'état de vos disques

Note You need to log in before you can comment on or make changes to this bug.